<template>
  <div class="col-md-9">
    <h1>Create New Blog</h1>
    <br>
    <BlogCreateEdit />
  </div>
</template>

<script>
import BlogCreateEdit from '~/components/Blog/BlogCreateEdit.vue'
export default {
  components: {
    BlogCreateEdit
  }
}
</script>

<style>
</style>
